Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008915TestLinkDocumentation (Install, User Manual, help)public2020-05-06 21:252020-05-11 16:57
ReporterHans 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.20 
Fixed in Version1.9.20_fixed 
Summary0008915: README.md has invalid link specified for mbug
DescriptionClicking some of the hyperlinks in the README.md from github (https://github.com/TestLinkOpenSourceTRMS/testlink-code [^])
result in user ending up at a 404 page.
Steps To ReproduceClick some of the hyperlinks to bug tracker/mantis in README.md and get a 404 not found error when trying to find bug documentation
Additional InformationFix appears to be to replace bad link in README.md ...
[mbug]: http://www.testlink.org/mantis/ [^]
with ...
[mbug]: http://mantis.testlink.org/ [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon mantisNotFound.png [^] (27,487 bytes) 2020-05-06 21:25

- Relationships

-  Notes
(0029674)
Hans (reporter)
2020-05-06 21:33

Submitted a pull request to fix this
https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/267 [^]
(0029676)
fman (administrator)
2020-05-09 14:39

thanks

- Issue History
Date Modified Username Field Change
2020-05-06 21:25 Hans New Issue
2020-05-06 21:25 Hans File Added: mantisNotFound.png
2020-05-06 21:33 Hans Note Added: 0029674
2020-05-09 14:39 fman Note Added: 0029676
2020-05-11 16:57 fman QA Team - Task Workflow Status => TBD
2020-05-11 16:57 fman Status new => resolved
2020-05-11 16:57 fman Fixed in Version => 1.9.20_fixed
2020-05-11 16:57 fman Resolution open => fixed
2020-05-11 16:57 fman Assigned To => fman



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker